import { TestBed } from '@angular/core/testing';

import { MCOMUNService } from './mcomun.service';

describe('MCOMUNService', () => {
  let service: MCOMUNService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMUNService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
